Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 17:07:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8195341933 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LND8836669582079     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96560708399            08:45 PM, 14th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:45 PM, 14th Nov                     hi                    Dear           08:46 PM, 14th Nov                     hi                    Your delivery people everyday not delivering parsal           08:47 PM, 14th Nov                     hi                    And 2 day they are giving to another person           08:47 PM, 14th Nov                     hi                    Order number: 8195341934           08:49 PM, 14th Nov                     hi                    Anybody there           08:50 PM, 14th Nov                     hi                    ???           08:50 PM, 14th Nov                     hi                    Start Again           08:50 PM, 14th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:52 PM, 14th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96560708399?           08:53 PM, 14th Nov                     hi                    Yes           08:55 PM, 14th Nov                     hi                    Can you please call me so I can explain everything           08:55 PM, 14th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           08:56 PM, 14th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           08:57 PM, 14th Nov                     hi                    Dear everyday they're giving to another person not delivering to me why??           08:57 PM, 14th Nov                     hi                    Today morning also I call in customer service and I informed I'm available between 10am to 2pm or 6pm 10pm to           08:59 PM, 14th Nov                   Mohammed                   The order still with the courier partner and we will check to deliver the order to you soon enough           09:03 PM, 14th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:03 PM, 14th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5267404